map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 86b0c12f-590b-499b-be57-d5f880252eee
  playerICName: Sabella Shaner
  playerOOCName: 00iCon
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Hugs-the-Wall
  playerOOCName: 125_Netzach
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: c35218c3-096c-4f62-afe7-5a0501cd8bc8
  playerICName: Alexus Avaev
  playerOOCName: Alexus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Kingston McDonald
  playerOOCName: alper
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 22de7594-2c1b-41b1-b393-6d73f24d5fc3
  playerICName: Raises-the-Dead
  playerOOCName: Amy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3a2baf3e-9a01-4047-92be-cd5ab54bd57f
  playerICName: Maxwell Thomson
  playerOOCName: AnghelBP
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5c8fc747-aaf8-4052-93be-9306a66f8447
  playerICName: Baldy Balduron
  playerOOCName: Argetlam
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 490a9ae8-4de7-4df4-989e-2f8a8897cde0
  playerICName: Ignites-The-Sun
  playerOOCName: AzureWildfire
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 49b88db4-a779-43d9-b059-cdf300123da4
  playerICName: Warner Vonbron
  playerOOCName: beehe
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Rolls-His-Eyes
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Parash-Eiuus
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0a6fbeff-cf94-4b09-ab3a-d587fa12a787
  playerICName: Menodora Leander
  playerOOCName: Chris3224
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Hamlet (676)
  playerOOCName: CoffeePowered
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Unknown
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 463017ce-8104-4101-af7e-c97c708c378e
  playerICName: Mackenzie Vonel
  playerOOCName: Coin
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3c7e7377-c766-4fac-8dd0-cbddc086794f
  playerICName: Union Jack
  playerOOCName: ColasPR
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Dante Muggins
  playerOOCName: Crotalus
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: a7057ccf-059f-4800-943a-2e19dc61477a
  playerICName: Smith Smiles
  playerOOCName: cutlet
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 578fb7e7-2657-4ae1-aa0c-8b3a41f6f584
  playerICName: Emi Polaris
  playerOOCName: cxsmiiclxve
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e4783c8-ecb4-41b0-b022-653362327f56
  playerICName: Unknown
  playerOOCName: disgust
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e4783c8-ecb4-41b0-b022-653362327f56
  playerICName: personal ai device
  playerOOCName: disgust
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chef
  playerGuid: 3dbf781d-1218-48c5-ba6c-bf6799c0b08f
  playerICName: Kurt Pomegranate
  playerOOCName: djsenpai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Unknown
  playerOOCName: Dragon74
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: kobold (KB-464)
  playerOOCName: Dragon74
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92c8c0d5-330d-4b7e-9015-471986a91f64
  playerICName: Jessica Slimey
  playerOOCName: Dzordz
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 730d9871-120a-49e2-86aa-a6ef5c554d8a
  playerICName: Elwood Stankler
  playerOOCName: ElwoodStankler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: kobold (KB-464)
  playerOOCName: Empress_Yndigo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Unknown
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 576dddd3-0b87-43ed-b525-26f0054ae2ba
  playerICName: Cindy Trovato
  playerOOCName: EpicJoston
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85215e0d-44c9-42e1-8c11-76b3d67a6982
  playerICName: Unknown
  playerOOCName: Febian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85215e0d-44c9-42e1-8c11-76b3d67a6982
  playerICName: mothroach (665)
  playerOOCName: Febian
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 539da7d1-1139-4aa4-9c9d-ea67b2ad3cfa
  playerICName: Alvin Seaslug
  playerOOCName: ghostlydragon88
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7af5f103-99b7-414f-8245-5f1cad022336
  playerICName: Jet Brown
  playerOOCName: Glocksky
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a8977f8c-9d4c-4d0c-a34e-f9f721bcfd1f
  playerICName: Eric Heartseeker
  playerOOCName: Heartseeker
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 01059a64-e803-42be-8bee-ed4a4301d964
  playerICName: John Browns
  playerOOCName: Hedgehogcool
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70890d90-e947-4047-950a-7380880451d0
  playerICName: Pun Pun (MK-627)
  playerOOCName: HonkTM
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 70890d90-e947-4047-950a-7380880451d0
  playerICName: Julio Bueno
  playerOOCName: HonkTM
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 731d1290-7af0-4c28-a46a-a007455ef3ed
  playerICName: Igouana
  playerOOCName: JulenmartX
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0001ec6e-39a5-4eaa-8376-5a62992edc8f
  playerICName: Greenus Man
  playerOOCName: karallie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c75731c3-1249-42da-b62f-65df7f9fa216
  playerICName: Avalon Genesis
  playerOOCName: Kyuu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Asher Cox
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 79c8d22b-fa82-4af4-b7b0-a9f4573f5298
  playerICName: Amari Nehling
  playerOOCName: m56
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0ca48e09-ef66-4cc4-84b4-6c895f85a769
  playerICName: Skylex Janusz
  playerOOCName: Masakratio_the_2nd
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 165eb56b-79e9-4686-adf4-47cf4ba2b5e2
  playerICName: Roy Sandberg
  playerOOCName: Mills
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 74cd5c84-c860-41b8-9cbe-d4a2bee7f0de
  playerICName: Koi
  playerOOCName: mrzipper050
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 35c8eba7-69ec-4bd4-bcb5-56ae2046e8db
  playerICName: Sye Cutlings
  playerOOCName: Mucckiwetch
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 27ea1222-e729-4705-bda2-0ef1a5a6d1f3
  playerICName: Irena Genesis
  playerOOCName: NanakoPhoenyx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c3901a4f-978a-4452-8365-a6c6f0233b72
  playerICName: Guards-the-Border
  playerOOCName: Nerb
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0220af88-ccc0-4792-b43a-f94468073210
  playerICName: Nathan Kemble
  playerOOCName: Officalkoala
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 5cef0adc-2f4d-4cce-8c11-c76d69daec3c
  playerICName: Mike Byson
  playerOOCName: Paxarenn
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6be16287-5b68-4a3f-83e1-00d529a3faf8
  playerICName: Mayor Kickass Payne
  playerOOCName: plazmasniper_2005
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 85dafb5f-1cf2-4648-88b2-2c133360c34e
  playerICName: Bob Bobbington
  playerOOCName: rolling4d4
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0de609ea-a971-4646-b9c0-68ff874f863a
  playerICName: Robert Cross
  playerOOCName: Scyron
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ae0f123f-49a2-42ae-ad29-f45fdc7ceaee
  playerICName: Cheese Puff
  playerOOCName: Shadow_Virus
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 1d1f21aa-f300-4c83-a1e4-7f30dffc9193
  playerICName: Habil Bilmukabele
  playerOOCName: shuffle
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 91bbbb08-dbe8-4be5-b1f6-ad21c732e20a
  playerICName: Stefi Tee
  playerOOCName: Stefi
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 84bc3a79-8d0f-4e71-b0c2-1d452eeb63d1
  playerICName: Beeble-Vudeelal
  playerOOCName: ThatKel
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5a1a79a5-c4e3-4197-8c92-957ec295eafd
  playerICName: John Hotline
  playerOOCName: TiredMedic
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 47d4bbe3-ec5f-4a6b-bf19-716d5f6b28b0
  playerICName: Sigmund Mithrilbane
  playerOOCName: Tomitson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5f9d766-7bc9-42f3-915a-23065f2a0936
  playerICName: positronic brain (PB-62)
  playerOOCName: xCeezy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5f9d766-7bc9-42f3-915a-23065f2a0936
  playerICName: Unknown
  playerOOCName: xCeezy
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Joe Mugan
  playerOOCName: xTomo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a612a1bf-e2df-4c22-a7b1-81dbceb143d6
  playerICName: Silas Flamecoat
  playerOOCName: Xyien
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d17d9dd7-59d3-4835-9115-6bf832ff20a8
  playerICName: Musti Musta
  playerOOCName: Zefem13
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce8c1ad2-fd92-49cd-b47c-f4248b2902f8
  playerICName: Unknown
  playerOOCName: zeranov
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Kurt Pomegranate[/color] was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the door remotes (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  [color=White]Smith Smiles[/color] ([color=gray]cutlet[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the door remotes (any). | [color=green]Success![/color]

  - Steal the warden's cap. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  The operatives were:

  Command survived and killed all of the Head Revs.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Menodora Leander[/color] ([color=gray]Chris3224[/color]) converted 4 people

  [color=#5e9cff]Bob Maximus[/color] ([color=gray]darthdarius[/color]) converted 3 people
server_id: wizards
server_name: lizard
roundId: 48365
endTick: 202542
duration: 00:54:44.7967152
fileCount: 478
size: 103088688
uncompressedSize: 509659753
endTime: 01:52:31.3599153
...
